
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: rgba(0, 0, 0, 0.1) 0 0 1px;
  
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/iranyekan/eot/iranyekanwebbold.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebbold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iranyekan/woff2/iranyekanwebbold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iranyekan/woff/iranyekanwebbold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iranyekan/ttf/iranyekanwebbold.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/iranyekan/eot/iranyekanweblight.eot');
	src: url('../fonts/iranyekan/eot/iranyekanweblight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iranyekan/woff2/iranyekanweblight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iranyekan/woff/iranyekanweblight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iranyekan/ttf/iranyekanweblight.ttf') format('truetype');
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/iranyekan/eot/iranyekanwebregular.eot');
	src: url('../fonts/iranyekan/eot/iranyekanwebregular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iranyekan/woff2/iranyekanwebregular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iranyekan/woff/iranyekanwebregular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iranyekan/ttf/iranyekanwebregular.ttf') format('truetype');
}




body {
	font-family: iranyekan !important;
}
h1,h2,h3,h4,h5,h6,input,textarea,a,p,div,td,th,tr,button,span,li,strong,.font,select,option {
	font-family: iranyekan !important;
    
}

.mycontainer{max-width:1350px !important;margin-left:auto !important;margin-right:auto !important;float:none !important}

a{ text-decoration:none !important;}
ul{list-style:none !important;}

iframe{width:100% !important}

.main{
    min-height:400px !important;
}

.tac {text-align: center !important;}
.txta {text-align: right !important;}
.txtj {text-align: justify !important;}

.vam{vertical-align:middle !important;}
.vat{vertical-align:top !important;}
.vab{vertical-align:bottom !important;}

.dir {direction: rtl !important;}

.float {float: right !important;}

.fs10 {font-size: 10px !important;}
.fs11 {font-size: 11px !important;}
.fs12 {font-size: 12px !important;}
.fs13 {font-size: 13px !important;}
.fs14 {font-size: 14px !important;}
.fs15 {font-size: 15px !important;}
.fs16 {font-size: 16px !important;}
.fs18 {font-size: 18px !important;}
.fs20 {font-size: 20px !important;}
.fs22 {font-size: 22px !important;}
.fs24 {font-size: 24px !important;}
.fs28 {font-size: 28px !important;}
.fs36 {font-size: 36px !important;}
.fs50 {font-size: 50px !important;}
.fwb{font-weight:bold !important}

.bcw {background-color: #fff !important;}
.cw {color: #fff !important;}
.cb {color: #000 !important;}
.cw2 {color: #bdc3c3 !important;}
.cb2 {color: #3a3a3a !important;}
.cmain1{color: #1b46ad !important;}
.cmain2{color: #04abe2 !important;}
.cmain3{color: #3a3a3a !important;}
.cbmain1{background-color: #1b46ad !important;}
.cbmain2{background-color: #04abe2 !important;}
.cbmain3{background-color: #3a3a3a !important;}

.m0 {margin: 0 !important;}
.m3 {margin: 3px !important;}
.m5 {margin: 5px !important;}
.m8 {margin: 8px !important;}
.m10 {margin: 10px !important;}
.m15 {margin: 15px !important;}
.m20 {margin: 20px !important;}
.m25 {margin: 25px !important;}
.m30 {margin: 30px !important;}
.m35 {margin: 35px !important;}
.m40 {margin: 40px !important;}
.m45 {margin: 45px !important;}
.m50 {margin: 50px !important;}
.m100 {margin: 100px !important;}

.mt0 {margin-top: 0 !important;}
.mt3 {margin-top: 3px !important;}
.mt5 {margin-top: 5px !important;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt100 {margin-top: 100px !important;}

.mr0 {margin-right: 0 !important;}
.mr3 {margin-right: 3px !important;}
.mr5 {margin-right: 5px !important;}
.mr8 {margin-right: 8px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr100 {margin-right: 100px !important;}

.mb0 {margin-bottom: 0 !important;}
.mb3 {margin-bottom: 3px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb100 {margin-bottom: 100px !important;}

.ml0 {margin-left: 0 !important;}
.ml3 {margin-left: 3px !important;}
.ml5 {margin-left: 5px !important;}
.ml8 {margin-left: 8px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml100 {margin-left: 100px !important;}

.ma {margin-left: auto !important;margin-right: auto !important;left:0 !important;right:0 !important;float:none !important}

.p0 {padding: 0 !important;}
.p3 {padding: 3px !important;}
.p5 {padding: 5px !important;}
.p8 {padding: 8px !important;}
.p10 {padding: 10px !important;}
.p15 {padding: 15px !important;}
.p20 {padding: 20px !important;}
.p25 {padding: 25px !important;}
.p30 {padding: 30px !important;}
.p35 {padding: 35px !important;}
.p40 {padding: 40px !important;}
.p45 {padding: 45px !important;}
.p50 {padding: 50px !important;}
.p100 {padding: 100px !important;}

.pt3 {padding-top: 3px !important;}
.pt0 {padding-top: 0 !important;}
.pt5 {padding-top: 5px !important;}
.pt8 {padding-top: 8px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pt100 {padding-top: 100px !important;}

.pr0 {padding-right: 0 !important;}
.pr3 {padding-right: 3px !important;}
.pr5 {padding-right: 5px !important;}
.pr8 {padding-right: 8px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
.pr100 {padding-right: 100px !important;}

.pb0 {padding-bottom: 0 !important;}
.pb3 {padding-bottom: 3px !important;}
.pb5 {padding-bottom: 5px !important;}
.pb8 {padding-bottom: 8px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb100 {padding-bottom: 100px !important;}

.pl0 {padding-left: 0 !important;}
.pl3 {padding-left: 3px !important;}
.pl5 {padding-left: 5px !important;}
.pl8 {padding-left: 8px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
.pl100 {padding-left: 100px !important;}

.cursor {cursor: pointer !important;}

.clear {clear: both !important;}

.w20 {width: 20% !important;}
.w30 {width: 30% !important;}
.w40 {width: 40% !important;}
.w48 {width: 48% !important;}
.w50 {width: 50% !important;}
.w90 {width: 90% !important;}
.w100 {width: 100% !important;}

.h50 {height: 50% !important;}
.h90 {height: 90% !important;}
.h100 {height: 100% !important;}

.dpib {display: inline-block !important;}
.dpb {display: block !important;}
.dpi {display: inline !important;}
.dpn {display: none !important;}

.posr {position: relative !important;}
.posa {position: absolute !important;}

.ts{transition:0.5s !important}

